/*

0px to 740px wide - global.css
741px to 979px wide - global.css + default.css + narrow.css
980px to 1219px wide - global.css + default.css + narrow.css + normal.css
1220px and wider - global.css + default.css + narrow.css + normal.css + wide.css

*/


.logo-img img {width: 75%; height: auto;}

.region-menu .menu  li { display: inline;}
.region-menu .menu  li a  { padding: 0 0px 0 20px; font-size: 14px; }

.content-image,
.node-type-blog-post .field-name-field-image { float: none; margin: 0 0 1em 0;  }

/* Welcome */
.region-front-row-one-second .block h2 { margin: 0 0 .3em 0; color: #fff; text-shadow: 0 1px 1px rgba(0, 0, 0, .5);  font-weight: bold;  font-size: 1.5em;    /* 24px @ 16px */ ; }
.region-front-row-one-second .block p { color: #fff; text-shadow: 0 1px 1px rgba(0, 0, 0, .5); font-size: 1em; line-height: 1.5;}

/* Secondary Nav */
.region-header-first .menu li a  { padding: 0 5px 0 0; font-size:  11px;}

/* Search */
.block-search, .block-custom-search-blocks {width: 280px;}
input.custom-search-box {width: 120px;height: 24px;}

/* Slider */
.flexslider .slide-content-inner h2 {
  font-size: 2em;
  font-family: 'Just Another Hand', cursive;
}

.flex-control-nav {
  bottom: 3%;
}
.flex-control-nav li {
  margin: 0 10px;
}

.flex-control-paging li a {
  width: 20px;
  height: 20px;
}

.flexslider .slide-text {
  font-size: 1em;
  font-family: 'Roboto', sans-serif;
}

#submit-a-resource-entityform-edit-form .field-name-field-website .link-field-column{
  float:   left;
  width:   49%;
}
#submit-a-resource-entityform-edit-form .field-name-field-website .link-field-url{
  padding-left: 2%;
}

.resource-list-wrapper .resource-filters-wrapper .form-item-field-target-audience, .resource-list-wrapper .resource-filters-wrapper .form-item-field-topic, .resource-list-wrapper .resource-filters-wrapper .form-submit{
  float:   left;
  margin:   0;
  margin-right: 1em;
}

.resource-list-wrapper .resource-filters-wrapper .form-submit{
  margin-top:  2em;
}

#submit-a-resource-entityform-edit-form .field-name-field-website .link-field-column{
  float:   left;
  width:   49%;
}
#submit-a-resource-entityform-edit-form .field-name-field-website .link-field-url{
  padding-left: 2%;
}

/*Second Header Branding*/

  /*login/cart button*/
  #block-ophea-commerce-user-cart {
      grid-column: 1 / 9;
    }

  #block-ophea-commerce-user-cart .block-inner {
    width: inherit;
    float: right
  }

  /*donate button*/
  .block-ophea-donate-button {
      display:inline-block;
      grid-column:10 / -1;
    }

  .block-ophea-donate-button .block-inner .content{
    width:inherit;
   }
